#livechat {
	width: 252px;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
    margin-right: 25px;
    margin-left: 25px;
    overflow: hidden;
	position:fixed;
	bottom:0;
	right:0;
    z-index: 200;
    background: #041c2c;
	animation: fade-in-move-up 0.7s; 
}


#livechat img {
	margin-bottom: -9px;
}



@keyframes fade-in-move-up {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}




@media screen and (max-width: 500px) {

/* Live Chat corner button that's displayed on the main product pages and Quality Solutions page */

#livechat {
	display: none;
}


}